
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:12px/1.5tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6{ font-size:100%;font-weight: 400}
address, cite, dfn, em, var { font-style:normal;}
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table {border-collapse:collapse; border-spacing:0; }

::-webkit-input-placeholder { /* Chrome */
  color: #758E98;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #758E98;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#758E98;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #758E98;
  opacity: 1;
}

body{
	/*text-align: center;*/
	/*font-family:Arial, "Helvetica Neue", Helvetica,PingFang SC,Microsoft YaHei, sans-serif;*/
	/*font-family:"PingFang SC","Lantinghei SC","Microsoft YaHei",
	"HanHei SC","Helvetica Neue","Open Sans",Arial,"Hiragino Sans GB",
	"微软雅黑",STHeiti,"WenQuanYi Micro Hei",SimSun,sans-serif;*/
	/*font-family: -apple-system,BlinkMacSystemFont, "Segoe UI", Roboto,
             "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei",
             SimSun, sans-serif;*/
   font-family:-apple-system, BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Helvetica,
   "PingFang SC","Hiragino Sans GB","Microsoft YaHei",SimSun,sans-serif;
	}
	.topNav{
		float: left;
	}
	/* h1{
		text-indent: -9999px;
	} */
input{
	outline: none;
}
.hide{display: none;}
.show{display: block;}
/*蓝色文字（按钮），正常，悬停，按下*/
.bltext{
	color: #1798FC ;
}
.bltext:hover{
	color: #4EB1FD;
}
.bluetxt:active{
	color: #127FDC;
}
.bluebtn{
	background:  #1798FC;
}
.bluebtn:hover{
	background: #4EB1FD;
}
.bluebtn:active{
	background: #127FDC;
}
.whitebtn{
	cursor: pointer;
	background: #FFFFFF;
}
.whitebtn:hover{
	opacity: 0.8;

}
a{cursor: pointer;}
/*字*/
/*文字12号常规色,(长字段行间距20)*/
.letter12nor{
	font-size: 12px;
	letter-spacing:0.5px;
	color: #1F2122;
	line-height: 16px;
}
.letter12sed{
	font-size: 12px;
	letter-spacing:0.5px;
	color: #43484A;
	line-height: 16px;
}
.letter12ass1{
	font-size: 12px;
	letter-spacing:0.5px;
	color: #758E98;
	line-height: 16px;
}
.letter12ass2{
	font-size: 12px;
	letter-spacing:0.5px;
	color: #E1E4E6;
	line-height: 16px;
}
/*文字14号常规色，（字间距按钮中为1，长字段行间距24）*/
.letter12red{
	font-size: 12px;
	color: #F04134;
	line-height: 16px;
}
.letter14nor{
	font-size: 14px;
	letter-spacing:0.5px;
	color: #1F2122;
	line-height: 22px;
}
.letter14red{
	font-size: 14px;
	color: #F04134;
	line-height: 22px;
}
.letter14sed{
	font-size: 14px;
	letter-spacing:0.5px;
	color: #43484A;
	line-height: 22px;
}
.letter14ass1{
	font-size: 14px;
	letter-spacing:0.5px;
	color: #758E98;
	line-height: 22px;
}
.letter14ass2{
	font-size: 14px;
	letter-spacing:0.5px;
	color: #E1E4E6;
	line-height: 22px;
}
/*文字18号常规色,副标题*/
.letter18nor{
	font-size: 18px;
	letter-spacing:1px;
	color: #1F2122;
	line-height: 24px;
}
/*文字24号常规色,除首图外的主标题*/
.letter24nor {
  font-size: 24px;
  letter-spacing: 1.5px;
  color: #28334B;
  line-height: 36px;
}
/*文字36号常规色,首图主标题*/
.letter36nor{
	font-size: 36px;
	letter-spacing:2px;
	color: #1F2122;
	line-height: 56px;
}

/*文字链接*/
a {
	color: #1798FC;
	/*letter-spacing: 1px;*/
}
a:hover{
	text-decoration: none;
	color: #4EB1FD;
}
a:active{
	color: #127FDC;
}
a.goout:hover{
	text-decoration: underline;
}
.whiteBluebtn{
	background: #FFFFFF;
	color: #1798FC;
}
.whiteBluebtn:hover{
	cursor: pointer;
	color: #4EB1FD;
}
.whiteBluebtn:active{

	color: #127FDC;
}
.middle{
	text-align: center;
	width: 100%;
}
.contant{

	margin: auto;
	max-width: 960px;
	height: 100%;
	/*border: 1px solid black;*/
}


/*侧边栏*/
.sidebar {
	position: fixed;
	z-index: 10000;
	right: 0px;
	top: 50%;
	margin-top: -105px;
	width: 60px;
	height: 280px;
	text-align: center;
	   font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0.63px;
}

.sidebar .side {
	width: 60px;
	height: 70px;
	background: #1798FC;
	/*box-shadow: 0px 1px 2px rgba(0,0,0,.1);*/
	box-shadow: inset 0 1px 0 0 #49affc;
	cursor: pointer;
	position: absolute;
	z-index: 10;
}

.sidebar .side:hover {
	background: #4EB1FD;
}

.sidebar .side:active {
	background: #127FDC;
}

.sidebar .side1 {
	top: 70px;
	/*box-shadow: none;*/
}
.sidebar .side2{
	top: 140px;
}
.sidebar .side3{
	border-radius: 2px 2px 0 0;
	top: 0px;
}
.sidebar .side4 {
	border-radius: 0 0 2px 2px;
	top: 210px;
	
}
.sidebar .side3 a.gotry{
	width: 100%;
	height: 100%;
	color:#FFFFFF ;
}

.sidebar .sideimg {
	width: 36px;
	height: 36px;
	padding: 8px 12px 4px 12px;
}

.sidebar .sideimg1 {
	background: url(../img/headfoot/side1.png);
	background-image: url(../img/headfoot/side1.svg), none;
	background-repeat: no-repeat;
	background-position: center;
}

.sidebar .sideimg2 {
		background: url(../img/headfoot/side2.png);
	background-image: url(../img/headfoot/side2.svg), none;
	background-repeat: no-repeat;
	background-position: center;
}
.sidebar .nothing{
	display: inline-block;
	width: 12px;
	height: 70px;
	/*border: 1px solid lawngreen;*/
	    margin: -70px 0 0 -42px;
    position: absolute;
}
@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0%{
        transform: scale(1);  /*开始为原始大小*/
    }
    25%{
        transform: scale(1.2); /*放大1.1倍*/
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.2);
    }
}
.heart_jump{
	animation-name: scaleDraw; /*关键帧名称*/
    animation-timing-function: ease-in-out; /*动画的速度曲线*/
    animation-iteration-count: infinite;  /*动画播放的次数*/
    animation-duration: 1.5s; /*动画所花费的时间*/
	-webkit-animation-name: scaleDraw; /*关键帧名称*/
    -webkit-animation-timing-function: ease-in-out; /*动画的速度曲线*/
    -webkit-animation-iteration-count: infinite;  /*动画播放的次数*/
    -webkit-animation-duration: 1.5s; /*动画所花费的时间*/
}
.sidebar .sideimg3 {
		background: url(../img/headfoot/side3.png);
	background-image: url(../img/headfoot/side3.svg), none;
	background-repeat: no-repeat;
	background-position: center;
	
}


.sidebar .sideimg4 {
	width: 22px;
	height: 12px;
	padding: 24px 19px;
	background: url(../img/headfoot/side4.png);
	background-image: url(../img/headfoot/side4.svg), none;
	background-repeat: no-repeat;
	background-position: center 29px;
}

.sidebar .phoneAsk, .sidebar .web_watch{
	position: absolute;
	/*margin: -70px -274px;*/
	width: 264px;
	height: 70px;
	background: #FFFFFF;
	box-shadow: 0 0 10px 0 rgba(74,144,226,0.40);
	border-radius: 2px;
	border: 1px solid #e1e4e6;
}
.sidebar .web_watch{
	top: 0px;
	left: -90px;
	opacity: 0;
	/*left: -274px;*/
}
.sidebar .phoneAsk{
	top:140px;
	left: -90px;
	opacity: 0;
	/*left: -274px;*/
}
.sidebar .call, .sidebar .watch{
	/*width: 180px;
	height: 24px;*/
	padding: 11px 0 0 15px;
}

.sidebar .span1, .sidebar .watch1{
	float: left;
}

.sidebar .call .span1 input,  .sidebar .input-webwatch{
	width: 161px;
	height: 32px;
	padding-left: 8px;
	box-sizing: border-box;
	font-size: 14px;
}

.sidebar input{text-indent: 0px;}
.sidebar .calltome, .sidebar .clicktoweb{
	float: left;
	font-size: 14px;
	width: 72px;
	height: 32px;

	box-sizing: border-box;
	background: #1798FC;
	border-radius: 0 2px 2px 0;
	color: #FFFFFF;
	letter-spacing: -0.18px;
	line-height: 32px;
	cursor: pointer;
	display: inline-block;
	border: none;

}

.sidebar .phoneAsk p, .sidebar .web_watch p{
	margin-top: 5px;
	float: left;
	font-size: 12px;

	letter-spacing: 0.63px;
}
.sidebar .phoneAsk p.tip,.sidebar .phoneAsk p.waittip, .sidebar .watch_tip{
	color: #43484A;
}



.header{
	/*border-bottom: 1px solid #ccc;*/
}
.header .contant{width: 960px;
margin: auto;


}

.head1{
	width: 100%;
	height: 28px;
	background: #F2F2F2;
	color: #758E98;
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 28px;
	margin: auto;


}
.head1 .contant{
	position: relative;
	overflow: hidden;
}
.head1 a{
	color: #758E98;
	float: right;
	margin-left: 24px;
}
.head1 a:hover{
	color: #43484A;
	margin-left: 24px;
}
.head1 span{
	float: right;
}
/*导航*/
.fixednav{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 211;
	/*border-bottom: 1px solid #ccc;*/
}
.head2{
	position: relative;
}
.head2 .nav ul li.actived a{
	color: #1798FC;
}
.head2 .letter14nor{
letter-spacing: 0px;

}
.head2 .nav ul li{
	float: left;
	width: 76px;
	height: 60px;
	text-align: center;
	line-height: 60px;

	cursor: pointer;
}
.head2 .nav ul li.product{
	width: 100px;
}
.head2 .nav ul li a{
	color: #1F2122;
	letter-spacing: 0px;
	width: 100%;
    height: 100%;
    display: inline-block;
}
.head2 .nav ul li:hover a{
	color:#4EB1FD;
}
.head2 .nav ul li:active a{
	color:#127FDC;
}
/*产品，下拉图标*/
.head2 li.product a{
	display: inline-block;
}
.head2 li.product label{
	padding-left: 24px;
	background: url(../img/headfoot/black.png);
	background-image: url(../img/headfoot/black.svg),none;
	background-position: center;
	background-repeat:no-repeat ;
	cursor: pointer;
}
.head2 li.product:hover label{
	padding-left: 24px;
	background: url(../img/headfoot/up.png);
	background-image: url(../img/headfoot/up.svg),none;
	background-position: center;
	background-repeat:no-repeat ;
}
.head2 .nav ul li.about{
	width: 100px;
}
.head2 li.about label{
	padding-left: 24px;
	background: url(../img/headfoot/black.png);
	background-image: url(../img/headfoot/black.svg),none;
	background-position: center;
	background-repeat:no-repeat ;
	cursor: pointer;
}
.head2 li.about:hover label{
	padding-left: 24px;
	background: url(../img/headfoot/up.png);
	background-image: url(../img/headfoot/up.svg),none;
	background-position: center;
	background-repeat:no-repeat ;
}
.head2 li.about:hover .about_box li a{
	color: #43484A;
}
.head2 li.about:hover .about_box {
  display: block;
}
.head2 li.actived label{
	padding-left: 24px;
	background: url(../img/headfoot/down.png);
	background-image: url(../img/headfoot/down.svg),none;
	background-position: center;
	background-repeat:no-repeat ;
}
.head2 ul.about_box{
	
	width: 160px;
	/* height: 96px; */
	background: #fff;
	position: absolute;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	z-index: 200;
	display: none;
}
.head2 ul.about_box li{
	width: 100%;
	height: 48px;
	/*box-shadow: inset 0 -1px 0 0 #E1E4E6;*/
	font-size: 14px;
	
	text-align: left;
	line-height: 48px;
	padding-left: 16px;
	padding-right: 16px;
	box-sizing: border-box;
}
.head2 ul.about_box li a {
  color: #43484a;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}
.head2 ul.about_box li:hover {
  background: #f2f8ff;
}
/*导航栏，产品下的*/
.head2 ul.productMenu {
  width: 960px;
  display: flex;
  justify-content: center;
  margin-left: -250px;
  height: 0px;
  transition: height 0.1s;
  z-index: 120;
  position: absolute;
  background: #fff;
  overflow: hidden;
}
.head2 li.product ul.productMenu li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	line-height: normal;
}
.head2 ul.productMenu li{
	margin: 16px 38px 0 38px;
	/*margin: 16px 0 0 82px;*/
	width: 86px;
	height: 72px;
	/*border: 0.5px solid black;*/
}

.head2 ul.productMenu li:nth-child(2){

	width: 70px;

}

/*.head2 ul.productMenu li:nth-child(1){
	width: 600px;
	height: 144px;
	float: left;
}*/
/*.head2 ul.productMenu li:nth-child(1){
	
}
.head2 ul.productMenu li:nth-child(2){
	width: 300px;
	height: 144px;
	float: right;
}
.productMenu_cp, .productMenu_cpdl{
	width: 600px;
	height: 40px;
	line-height: 40px;
	text-align: left;
	border-bottom: 1px dashed rgb(225,228,230);
}
.productMenu_cp b, .productMenu_cpdl b{
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(../img/headfoot/product@1x.png);
	background-image: url(../img/headfoot/product.svg),none;
	background-repeat: no-repeat; 
	vertical-align: middle;
}
.productMenu_cp span, .productMenu_cpdl span{
	margin-left: 7px;
	font-size: 12px;
	color: #758E98;
	letter-spacing: 0;
}
.productMenu_box{
	width: 100%;
	text-align: left;
	line-height: 40px;
	margin-top: 8px
}
.productMenu_box_one{
	display: inline-block !important;
	width: 180px !important;
	height: 40px !important;
	line-height: 40px !important;
	background: #ffffff !important;
	font-size: 14px !important;
	color: #000000 !important;
	letter-spacing: 0 !important;
	border-radius: 2px !important;
	text-align: left !important;
}
.productMenu_box_one b{
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 4px;
	margin-right: 4px
}
.productMenu_box_one:hover{
	background: #F6F7FC !important;
	color: #1798FC !important;
}
.kf_img{
	background: url(../img/headfoot/Customer_service_system.png);
	background-image: url(../img/headfoot/Customer_service_system.svg),none;
	background-repeat: no-repeat;
}
.syy_img{
	background: url(../img/headfoot/Private_cloud@1x.png);
	background-image: url(../img/headfoot/Private_cloud.svg),none;
	background-repeat: no-repeat;
}
.qygf_img{
	background: url(../img/headfoot/Enterprise_defense@1x.png);
	background-image: url(../img/headfoot/Enterprise_defense.svg),none;
	background-repeat: no-repeat;
}
.dzh_img{
	background: url(../img/headfoot/Group_management@1x.png);
	background-image: url(../img/headfoot/Group_management@2x.svg),none;
	background-repeat: no-repeat;
}
.sjl_img{
	background: url(../img/headfoot/Business_chain@1x.png);
	background-image: url(../img/headfoot/Business_chain@2x.svg),none;
	background-repeat: no-repeat;
}
.fws_img{
	background: url(../img/headfoot/Service_provider@1x.png);
	background-image: url(../img/headfoot/Service_provider.svg),none;
	background-repeat: no-repeat;
}
.dls_img{
	background: url(../img/headfoot/agent_link@1x.png);
	background-image: url(../img/headfoot/agent_link.svg),none;
	background-repeat: no-repeat;
}*/
.head2 li.product:hover ul.productMenu li:hover p{
	color: black;
	opacity: 1;
}
.head2 li.product ul.productMenu li p.productLi{
	line-height: 30px;
	letter-spacing: 0px;
	white-space: nowrap;
}
.head2 li.product ul.productMenu li p.selected{
		color: black;
		opacity: 1;
}
/*.head2 li.product ul.productMenu li .productMenu_box a.selected{
	
	background: #F6F7FC !important;
	color: #1798FC !important;
}*/
.head2 li.product ul.productMenu{
	/*display: none;*/
}

.head2 li.product ul.productMenu {
	cursor: default;
}
#white_bg{
  
}

.head2{
	box-sizing: border-box;
	height: 60px;
	background: #FFFFFF;
	/*border-bottom: 2px solid #E1E4E6;*/
	    box-shadow: 0 -1px 0 #e1e4e6 inset;
}
.head2 ul.letter14nor{
	letter-spacing: 0px;
}
.head2 .productMenu li p{
	color: #44494B;
	opacity: 0.6;
/*	margin-top: 50px;*/
}
.head2 .logo-img{
	/*display: inline-block;*/
	float: left;
	    margin-right: 24px;
	margin-top: 12px;
	width: 150px;
	height: 40px;
	background: url(../img/headfoot/53logo.png);
	background-image: url(../img/headfoot/logo.svg),none;
	background-repeat: no-repeat;
}
.head2 .menu{
	margin-left: 170px;
	display: flex;
	flex-flow: row nowrap;
	width: 472px;
	height: 60px;
}
.head2 .menu .menu-item{
	text-align: center;
	line-height: 60px;
	width: 76px;

}
.head2 .menu .menu-item:hover {
	color: #4EB1FD;

}
.head2 .menu label{
	-webkit-transform:rotate(180deg);
   -moz-transform:rotate(180deg);
   -ms-transform:rotate(180deg);
   -o-transform:rotate(180deg);
   transform:rotate(180deg);
}
.head2 .menu .icon-down{
	cursor: pointer;
	padding-left: 14px;
	background: url(../img/headfoot/black.png);
/*	background-image: url(../img/headfoot/black.svg),none;*/
	background-position: center;
	background-repeat: no-repeat;

}

.head2 .menu  .item-product{
	flex-basis: 92px;
}
.head2 .menu .menu-item .link{
	color: #1F2122;
	font-size: 14px;
	letter-spacing: 0;

	cursor: pointer;
	text-decoration: none;
}
.head2 .menu .menu-item a.active{
	color: #1798FC;

}
.head2 .menu .menu-item:hover a.link{
	color: #4EB1FD;
	font-size: 14px;
	letter-spacing: 0;

	cursor: pointer;
	text-decoration: none;
}
.head2 .menu .menu-item:active a.link{
	color: #127FDC;
}
.head2 .menu .item-product  .menu-2{
	display: none;
	/*margin-top:1px;*/
}
.head2 .menu .item-product:hover .menu-2{
	display: block;
}
.head2 .menu .item-product:active .menu-2{
	display: block;
}
.header #white_bg {
  width: 100%;
  position: absolute;
  background: #ffffff;
  height: 0px;
  transition: height 0.1s;
  margin: 0px 0 0 0;
  z-index: 60;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);

	/*display: none;*/
}
/*.head2 .user-all li{
	width:40px ;
	height:160px ;
}*/
/*.head2 .user-all li.item1*/
/*导航登录注册*/
.head2 .login-all{


	float: right;
	color: #1F2122;
	font-size: 14px;
	cursor: pointer;
	line-height: 16px;
}
.head2 .login-all .letter14nor{
	line-height: 20px;
	/*height: 20px;*/
}
.head2 a:hover{

	text-decoration: none;
}
.head2 .zhecebox{
	width: 88px;
	height: 60px;
	line-height: 60px;
	background: #1798FC;
	display: inline-block;
}
.head2 .zhece{
	/*padding: 20px 16px;
	background: #1798FC;*/
	margin-left: 16px;
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	display: inline-block;
}

/*.head2 .zhecebox:hover,.mid1 .btn_try:hover,.mid2 .btn_try:hover{
	background: #4EB1FD;
}
.head2 .zhecebox:active,.mid1 .btn_try:active ,.mid2 .btn_try:active{
	background:#127FDC;
}*/
.foot1 span.zhuce-btn:hover,
.mid1 .zhuce-a:hover,
.mid1 .zhuce-btn:hover,
.head2 .zhecebox:hover, 
.mid2 .btn_try:hover {
  background: #4eb1fd;
}
.foot1 span.zhuce-btn:active,
.mid1 .zhuce-a:active,
.mid1 .zhuce-btn:active,
.head2 .zhecebox:active, 
.mid2 .btn_try:active {
  background: #127fdc;
}
.head2 .login{
	margin-right: 24px;
	color: #1F2122;
}
.head2 .login:hover{
	color: #4EB1FD;
}
/*用户，工作平台*/
.head2 .user-all{
	  cursor: pointer;
	 float: right;
    margin-top: 14px;
    position: relative;
    /*border: 1px solid black;*/
}
.red_dian {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #F04134;
    position: absolute;
    right: 0px;
    bottom: 22px;
}
.head2 .user{
	width: 32px;
	height: 32px;
	background:url(../img/headfoot/headpic.png) no-repeat;
	background-image:url(../img/headfoot/headpic.svg) ;
	background-size: 100%;
	/*border: 1px solid black;*/
}
.head2 .user-space{

	padding: 6px 16px ;
	box-sizing: border-box;
	/*border: 1px solid #FFBF02;*/
border-radius: 2px;
font-size: 14px;
line-height: 19px;
color: #FFFFFF;
letter-spacing: 0;
float: right;
   margin-right: 10px;
  background: #FFBF02;
}

.head2 a.user-space:hover{
	background: #ffce3f;
	color: #ffffff;
}
.head2 a.user-space:active{
	background: #E19A04;
	color: #ffffff;
}
.head2 .user-space:hover {

}
.head2 .user{
	float: right;
	border-radius: 50%;
    position: relative;
	/*padding-left: 32px;*/
}

.head2 .user:after {
    content:"1";
    width:16px;
    height:16px;
    border-radius: 50%;
    background: red;
    text-align: center;
    line-height: 16px;
    color: #fff;
    position: absolute;
    right:-6px;
    top:-6px;
    display: none;
}
.isFirstLogin .head2 .user:after {
    display: block;
}
.head2 .user .nothing{
	position: absolute;
	    margin: 30px 0 0 -125px;
	width: 160px;
	height: 16px;
	display: none;
/*	background: greenyellow;*/
}
.head2 .user-box{
	/*margin-top: 2px;*/
	display: none;
}
.head2 .user:hover .nothing{
	display: block;
}
.head2 .user:hover .user-box{
	display: block;

}

.head2 .user-all ul.user-info{
	z-index: 100;
	position: absolute;

	width: 160px;
	/*height: 304px;*/

  /*border: 1px solid black;*/
  margin: 46px 0 0 -125px;
  background: #ffffff;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  font-size: 14px;
  color: #43484a;
  letter-spacing: 0;
}
.head2 .user-all ul li{
	width: 144px;
}
.head2 .user-all .info-item{
	text-align: left;
	line-height: 40px;
	padding-left: 16px;
	padding-right: 16px;
	height: 40px;
    box-sizing: border-box;
    width:100%;
}
.head2 .user-all .user .user-box .info-item a{
	display: inline-block;
	width: 128px;
	overflow: hidden;
	text-overflow: ellipsis;
    width: 100%;
    box-sizing: border-box;
}
.head2 .user-all .user .user-box .info-item a.info-item-mykf {
    padding-left:26px;
	background: url(../img/headfoot/info-item-mykf.png) left center no-repeat;
	background-image: url(../img/headfoot/info-item-mykf.svg),none;
    position: relative;
}
.head2 .user-all .user .user-box .info-item a.info-item-mykf:after {
    content:"new";
    width: 27px;
    height:16px;
    border-radius: 8px;
    background: red;
    text-align: center;
    line-height: 16px;
    color: #fff;
    position: absolute;
    font-size: 12px;
    right: 0;
    top: 16px;
    display: none;
}

.isFirstLogin
  .head2
  .user-all
  .user
  .user-box
  .info-item
  a.info-item-mykf:after {
  display: block;
}
.head2 .user-all .user .user-box .info-item a.info-item-selfInfo {
    padding-left:26px;
	background: url(../img/headfoot/info-item-selfInfo.png) left center no-repeat;
	background-image: url(../img/headfoot/info-item-selfInfo.svg),none;
}
.head2 .user-all .user .user-box .info-item a.info-item-logout {
    padding-left:26px;
	background: url(../img/headfoot/info-item-logout.png) left center no-repeat;
	background-image: url(../img/headfoot/info-item-logout.svg),none;
}
.head2 .user-all .info-item:hover a{
	color: #43484A;
}
.head2 .user-all .item1{
	height: 48px;
	line-height: 48px;
}
.head2 .user-all .item1 a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.head2 .user-all .item2 a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.head2 .user .user-info .info-item:hover{

	color: #1F2122;
	background: #F2F8FF;
}
.head2 .user-all a ul.hide{
	display: none;
}
/*页脚*/
.footer{
	background:#F6F7FC ;
}
.foot1 {
  width: 100%; 
  padding-bottom: 48px;
  box-sizing: border-box;
  border-bottom: 1px solid #e1e4e6;
}
.foot1 .contant p.more {
  padding-top: 24px;
  font-size: 14px;
}
.foot1 h2 {
  color: #1f2122;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 31px;
  text-align: center;
  padding: 48px 0 40px 0;
}
.foot1 .zhuce-both {
  width: 525px;
  height: 50px;
  /*border: 2px solid black;*/
  margin: auto;
}
.foot1 span{
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0;
}
.foot1 #changenum{
	font-size: 24px;
	letter-spacing: 2px;
}
.foot1 .span1 {
  float: left;
}
input {
  color: #44494b;
  box-sizing: border-box;
  height: 48px;
  width: 380px;
  border: 2px solid #1798fc;
  text-indent: 10px;
  border-radius: 2px 0 0 2px;
}
input:focus{
	background:  #F2F8FF;
}

.foot1 span.zhuce-btn{
	color: #FFFFFF;
	background: #1798FC;
	padding: 12px 0;
	float: left;
	cursor: pointer;
	margin-left: 0px;
	border-radius: 0 2px 2px 0;
  width: 145px;
	text-align: center;
}

.foot1 div.letter14red{
	padding-top: 5px;
letter-spacing: 0px;
width: 520px;
margin: auto;
}
 
.foot2 img {
  margin: 32px 0;
}
.foot3{
	background: #0C1F47;
	padding-top: 48px;
	padding-bottom: 40px;
	font-size: 14px;
	letter-spacing: 0.73px;
	line-height: 19px;
	color: #FFFFFF;

}
.foot3 .list-all .list-first{
	width: 336px;
}
.foot3 .list-first >div{
	height: 36px;
	line-height: 36px;
	color: #62778C;
	margin-top: 8px;
}
.foot3 .list-first .icon{
	width: 36px;
	height: 36px;
	float: left;
	margin-right: 14px;
	
}
.foot3 .list-first .icon img{
	width: 100%;
	height: 100%;
}
.foot3 .list-item a:hover{
	text-decoration: none;
}
.foot3 .list-all{

    margin: 0 auto;
    padding: 0;

    align-content: center;
  	width: 960px;
	
}
.foot3 .list-all::after{
	content:"";
	clear: both;
	display: block;

}
.foot3 .footer-title{
	margin-bottom: 8px;
	font-size: 12px;
	color: #62778C;
	letter-spacing: 1px;
	align-items: flex-start;
	height: 18px;
	line-height: 18px;
}
.foot3 .list-item{

	width: 208px;
	min-height: 120px;
	/*border: 1px solid white;*/
	display: inline-block;
	float: left;
}
.foot3 .list-item::after{
	content: "";
	clear: both;
	display: block;
}
.foot3 .list-item > *{
	height: 22px;
	line-height: 22px;
}
.foot3 .list-item img{
	height:134px;
}
.foot3 .list-item .list__item{
	align-items: flex-start;
	margin-bottom: 8px;
}
.foot3 .list-item a.list__item {
	letter-spacing: 0.73px;
	color: #FFFFFF;
	display: block;
}
.foot3 .list-item a.list__item:hover,
.foot3 .list-item a.list__item:visited{
	opacity: 0.8;

}
.foot3 .list-item a div.img-placeholder{
	margin-left: 3px;
	height: 50px;
	background: url(../img/headfoot/footlogo.png);
	background-image: url(../img/headfoot/footlogo.svg),none;
	background-repeat:no-repeat;
}
.foot3 .list-item span:hover {
  opacity: 0.8;
  cursor: pointer;
}

.foot3 div.list_icon{
	margin-top: 35px;
	margin-left: -8px;
	width: 100px;
	height: 32px;
}
.foot3 .contact_wechat{
	padding: 16px 0 0 32px;
	opacity: 0.6;
	margin-right: 16px;
	background: url(../img/headfoot/WeChat.png);
	background-image: url(../img/headfoot/wechat.svg),none;
	background-repeat: no-repeat;
	margin-left: 10px;
}
.foot3 .contact_weibo{
	padding: 16px 0 0 32px;
	opacity: 0.6;
	background: url(../img/headfoot/weibo.png);
	background-image: url(../img/headfoot/weibo.svg),none;
	background-repeat: no-repeat;
	/*border: 1px solid white;*/
}
.foot3 .list_icon a:hover{
	opacity: 1;
	text-decoration: none;
	}
.foot3 .list_icon #wechat_qr{
	position: absolute;
    width: 200px;
    height: 230px;
    margin-left: -75px;
    margin-top: -270px;
     display: none;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
     /*box-shadow: 0 0 10px #4A90E2;
     opacity: 0.4;*/
}
.foot3 .list_icon  #weibo_qr{
	position: absolute;
    width: 200px;
    height: 230px;
    margin-left: -26px;
    margin-top: -270px;
   display: none;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);


}
.foot4{
	width: 100%;
	height: 56px;
	background: #08142E;


}
.foot4 span{
	color: #FFFFFF;
	opacity: 0.6;
	letter-spacing: 0.6px ;
	line-height: 56px;
  font-size: 12px;
}
.foot4 span a{
	color: #FFFFFF;
	text-decoration: underline;
}
.foot4 span a:hover{
	opacity: 1;
	text-decoration: underline;
}
.foot4 .icons{
	float: right;
	margin-top: 16px;
}
.foot4 .icon{
	 
	width: 24px;
	height: 24px;
	margin-right: 17px;
	display: inline-block;

}
.foot4 .icon1{
	opacity: 1;
	background: url(../img/headfoot/2-1.png) no-repeat ;
	background-size: 100% 100%;
	/*background-image: url(../img/headfoot/2-1.svg),none;*/
}
.foot4 .icon2{
	opacity: 1;
	background: url(../img/headfoot/2-2.png) no-repeat ;
	background-size: 100% 100%;
	/*background-image: url(../img/headfoot/2-2.svg),none;*/
}
.foot4 .icon3{
	opacity: 1;
	background: url(../img/headfoot/2-3.png) no-repeat ;
	background-size: 100% 100%;
	/*background-image: url(../img/headfoot/2-3.svg),none;*/

}
/*.foot4 .icon1:hover::after{
    position: absolute;
    margin-left: -39px;
    margin-top: -32px;
    background: #fff;
    color: #1F2122;
    content: "浙公网安备";
    font-size: 12px;
    padding: 3px;
    border-radius: 1px;
}
.foot4 .icon2:hover::after{
    position: absolute;
    margin-left: -39px;
    margin-top: -32px;
    background: #fff;
    color: #1F2122;
    content: "工商监管";
    font-size: 12px;
    padding: 3px;
    border-radius: 1px;
}
.foot4 .icon3:hover::after{
    position: absolute;
    margin-left: -39px;
    margin-top: -32px;
    background: #fff;
    color: #1F2122;
    content: "信用评级";
    font-size: 12px;
    padding: 3px;
    border-radius: 1px;
}*/
strong {
  font-size: 200px;
  position: absolute;
}
.qiye-num {
  display: inline-block;
  height: 28px;
}
.top_hot {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../img/Makemoney/hot.png) center center no-repeat;
    background-image: url(../img/Makemoney/hot.svg),none;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 5px;
}
.myself_hot {
    position: absolute;
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(../../img/Makemoney/hot.png) center center no-repeat;
    background-image: url(../../img/Makemoney/hot.svg),none;
    top: 11px;
    right: 14px;
}
.about_choose_blue{
	color: #1798FC !important;
}
.info-item .info-item-logout{
	border-bottom: 0px !important;
}
.about_box li:last-child a{
	border-bottom: 0px !important;
}
.top_scroll_list {
  float: left;
  position: absolute;
  top: 0px;
}
.top_scroll_list li{
	height: 28px;
	line-height: 28px;
	text-align: left;
}
.top_scroll_list li span{
	float: none;
}
.top_scroll_list li a{
	float: none;
	margin-left: 0px;
	color: #1798FC;
}
.head1 .top_scroll_list li a:hover {
  color: #1798fc;
  text-decoration: underline;
  margin-left: 0px;
} 
.foot1 .logobox{padding-top:40px;width:944px; }
.logobox .logobox-line{display:flex;width:944px;height:56px;margin-bottom: 12px;}
.logobox .logobox-line a {cursor: default;}
.logobox .logobox-line .logobox-line-bg{background-color: #F6F7FC;margin-right:16px;}
.logobox .logobox-line .line1-1{flex:1;width:144px;height:56px}
.logobox .logobox-line .line1-2{flex:1;width:144px;height:56px}
.logobox .logobox-line .line1-3{flex:1;width:144px;height:56px}
.logobox .logobox-line .line1-4{flex:1;width:144px;height:56px}
.logobox .logobox-line .line1-5{flex:1;width:144px;height:56px}
.logobox .logobox-line .line1-6{flex:1;width:144px;height:56px}
